html, body
{
	height: 100%;
}

body
{
	margin: 0;
	font-family: 'Droid Sans', arial, helvetica, sans-serif;
	color: #888;
        background-attachment: fixed;
	background-image: -webkit-linear-gradient(top,rgba(0, 0, 0, 1)50%, rgba(0, 0, 0, .8), rgba(0, 0, 0, .7));
	background-image: -moz-linear-gradient(top,rgba(0, 0, 0, 1)50%, rgba(0, 0, 0, .8), rgba(0, 0, 0, .7));
	background-image: -o-linear-gradient(top,rgba(0, 0, 0, 1)50%, rgba(0, 0, 0, .8), rgba(0, 0, 0, .7));
	background-image: -ms-linear-gradient(top,rgba(0, 0, 0, 1)50%, rgba(0, 0, 0, .8), rgba(0, 0, 0, .7));
	background-image: linear-gradient(top,rgba(0, 0, 0, 1)50%, rgba(0, 0, 0, .8), rgba(0, 0, 0, .7));
}

div#logout
{
	position: absolute;
	top: 50px;
	right: 20px;
}

.solution-logo-text, h1
{
	color: #ed008a;
	font-weight: bold;
}

div.container
{
	position: relative;
	max-width: 1200px;
	margin: 0 auto;
	min-height: 100%;
        padding: 0 0 20px 0;
        -webkit-box-sizing: border-box;
           -moz-box-sizing: border-box;
             -o-box-sizing: border-box;
                box-sizing: border-box;
}

footer
{
	color: #888;
	text-align: center;
	position: absolute;
	bottom: 10px;
	width: 100%;
	background: #111;
	overflow: hidden;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

footer:before
{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 0px;
	box-shadow: 0 0 6px 1px rgba(255, 255, 255, .5);
}

h1
{
	margin-top: 0;
	margin-bottom: 20px;
	font-size: 2em;
}

h1.white
{
	margin-bottom:10px;
}

h2.subhead
{
	color: #EC7BBD;
}

hr
{
	margin: 20px 0;
	border: 0;
	border-top: 1px solid #555;
	border-bottom: 1px solid #333;
}

table{
	color:white;
}

input[type="submit"], input[type="reset"], button.form-button, .button-link
{
	float: right;
	clear: right;
	background-color: #4D90FE;
	border: 1px solid #3E73CB;
	background-image: -webkit-linear-gradient(top,#4D90FE,#4787ED);
	background-image: -moz-linear-gradient(top,#4D90FE,#4787ED);
	background-image: -ms-linear-gradient(top,#4D90FE,#4787ED);
	background-image: -o-linear-gradient(top,#4D90FE,#4787ED);
	background-image: linear-gradient(top,#4D90FE,#4787ED);
	color: #fff;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
	        border-radius: 3px;
	width: 280px;
	height: 30px;
	line-height: 30px;
	margin-right: 5px;
	padding: 0 10px;
	font-family: 'Open Sans', arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	text-align: center;
	-webkit-box-sizing: content-box;
	   -moz-box-sizing: content-box;
	     -o-box-sizing: content-box;
	        box-sizing: content-box;
}

form
{
	width: 628px;
}

label
{
	width: 300px;
	float: left;
	text-align: right;
	margin-right: 20px;
	line-height: 32px;
}

input[type="text"], input[type="password"], input[type="email"]
{
	
}

input[disabled="disabled"]
{
	border: none;
}

input:invalid, input[aria-invalid="true"] { 
  border-color: #e88;
  -webkit-box-shadow: 0 0 5px rgba(255, 0, 0, .8);
  -moz-box-shadow: 0 0 5px rbba(255, 0, 0, .8);
  -o-box-shadow: 0 0 5px rbba(255, 0, 0, .8);
  -ms-box-shadow: 0 0 5px rbba(255, 0, 0, .8);
  box-shadow:0 0 5px rgba(255, 0, 0, .8);
  background: #f0dddd;
}

:required {
  border-color: #88a;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 255, .5);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 255, .5);
  -o-box-shadow: 0 0 5px rgba(0, 0, 255, .5);
  -ms-box-shadow: 0 0 5px rgba(0, 0, 255, .5);
  box-shadow: 0 0 5px rgba(0, 0, 255, .5);
}

input:focus
	{
		-webkit-box-shadow: 0 0 5px rgba(237, 0, 238, .5);
	       -moz-box-shadow: 0 0 5px rgba(237, 0, 238, .5);
	         -o-box-shadow: 0 0 5px rgba(237, 0, 238, .5);
	        -ms-box-shadow: 0 0 5px rgba(237, 0, 238, .5);
	            box-shadow: 0 0 5px rgba(237, 0, 238, .5);
	}

select
{
	background-color: #fff;
}

select:focus
{
	outline: 1px solid rgba(237, 0, 238, .5);
}

input, select {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  border:1px solid #ccc;
  font-size:20px;
  width:300px;
  min-height:30px;
  display:block;
  margin-bottom:15px;
  margin-top:5px;
  outline: none;

  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  -o-border-radius:5px;
  -ms-border-radius:5px;
  border-radius:5px;
}

div.clearer
{
	clear: both;
}

a
{
  color: #ed008a;
  font-weight: bold;
  text-decoration: none;
}

a:hover
{
  text-decoration: underline;
}

.windowBox a
{
  text-decoration: underline;
  font-weight: normal;
}

ul
{
  margin-top: 0;
  padding-left: 0;
}

li.extension
{
  list-style-type: none;
  width: 90%;
  margin: 0 0 0 53px;
  padding: 5px;
}

li.extension:hover, li.list-head
{
	background-color: #345;
	box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, .3);
}

section
{ 
  margin-bottom: 20px;
}

li.extension span:nth-of-type(odd)
{
  width: 60px;
}

li.extension span:nth-of-type(even)
{
  width: 150px;
  text-align: center;
}

li.extension span:nth-of-type(3)
{
  text-align: center;
}

li.extension span
{
  display: inline-block;
}

li.extension a
{
  display: inline-block;
  width: 150px;
  text-align: center;
}

div.row
{
	padding: 20px;
	background-color: rgba(100, 100, 100, .5);
	border-radius: 5px;
	background-image: radial-gradient(circle 750px at 115% 156%, rgba(255,255,255, .9) 5%, rgba(255, 255, 255, .3), rgba(255,255,255, 0));
	box-shadow: 0 0 5px 0px rgba(0, 0, 0, .9), inset -1px -1px 1px 0px rgba(255,255,255, .5);
}

nav
{
	max-width: 1200px;
	margin: 0 auto;
}

nav p
{
	color: white;
	font-weight: bold;
	font-size: 200%;
	height: 50px;
	line-height: 50px;
	text-align: center;
	float: left;
	margin: 0;
	padding-right: 10px;
}

nav ul, section#sub-nav ul
{
	list-style-type: none;
	height: 50px;
	margin: 0;
}

nav ul li, section#sub-nav ul li
{
	float: left;
	display: block;
	width: 125px;
	height: 50px;
	line-height: 50px;
	text-align: center;
}

#main-row
{
	clear: both;
}

.windowBox
{
	padding-top: 20px;
}

.windowBox button, .windowBox input[type="submit"]
{
	cursor: pointer;
	background-color: #4D90FE;
	border: 1px solid #3E73CB;
	background-image: -webkit-linear-gradient(top,#4D90FE,#4787ED);
	background-image: -moz-linear-gradient(top,#4D90FE,#4787ED);
	background-image: -ms-linear-gradient(top,#4D90FE,#4787ED);
	background-image: -o-linear-gradient(top,#4D90FE,#4787ED);
	background-image: linear-gradient(top,#4D90FE,#4787ED);
	color: #fff;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
	        border-radius: 3px;
	min-width: 25px;
	height: 30px;
	line-height: 30px;
	padding: 0 10px;
	font-family: 'Open Sans', arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	text-align: center;
	-webkit-box-sizing: content-box;
	   -moz-box-sizing: content-box;
	     -o-box-sizing: content-box;
	        box-sizing: content-box;
	float: none;	
	display:block;
	margin-right:auto;
	margin-left:auto;
}

.windowBox p
{
	text-align: center;
}

[class^="icon-"]:before, [class*="icon-"]:before
{
	color: #DA4141;
	display: block !important;
	margin: 0 auto !important;
	font-size: 1000%;
}

.icon-success:before
{
	content: '✔';
	color: #8aFE72;
}

.animate-spin:before
{
	color: #ed008a;
}

.Ringing:before
{
	color: #EAAB03;
}

.Up:before
{
	color: #158F23;
}

section#sub-nav
{
	position: absolute;
	top: 50px;
	left: 0px;
}

nav a, section#sub-nav a
{
	color: inherit;
	font-weight: normal;
	display: block;
	width: 100%;
	height: 100%;
}

nav a:hover, section#sub-nav a:hover
{
	color: #fff;
	text-decoration: none;
}

select[multiple]
{
	margin-left: 320px;
}

input.no-edit
{
	background-color: transparent;
	color: #888;
	border: none;
	box-shadow: none;
}

#canvasLoadingAnim
{
	top: 0 !important;
}

section#sub-nav+section
{
	margin-top: 30px;
}

p.error
{
	color: #e45;
	font-weight: bold;
	text-align: center;
}

p.error:before, p.error:after
{
	content: "***";
}

p.inline:before
{
	display: inline !important;
	font-size: 200%;
	margin-right: 5px !important;
}

h2
{
	color: #efefef;
}

textarea{
	margin: 0px;
	width: 297px;
	height: 87px;
	border-radius: 5px;
	border: 1px solid #ccc;
	font-size: 15px;
}

p.tooltip{
        width: 25px;
        height: 25px;
        margin: 0;
        background: #333;
        line-height: 25px;
        border-radius: 50%;
        border: 2px solid #888;
        color: #ccc;
        font-size: 125%;
        float: left;
        margin: 5px 0 0 10px;
        cursor: pointer;
}
section.details{
        display: block;
        position: absolute;
        top: 90px;
        right: 40px;
        background: #4472b9;
        color: white;
        border: 5px solid #305082;
        border-radius: 5px;
        padding: 10px;
        box-shadow: inset 0px 0px 2px 2px rgba(0,0,0,.5),1px 1px 1px 0px rgba(0,0,0,.5);
        z-index: 50;
        cursor: pointer;
        max-width: 50%;
}
                        section.details ul{
                                list-style-type: none;
                                margin: 0;
                                padding: 0;
                        }
                        section.details ul strong{
                                float: left;
                                clear: both;
                                margin: 0 10px 5px 0;
                        }
                        section.details ul span{
                                float: right;
                                margin: 0 0 5px 10px;
                        }
                        section.details p{
                                text-align: justify;
                        }

p.collapsed {text-align: center;}

h2 {
	margin-top: 0px;
}
h2 a {
	font-size: 18px;
	color: rgb(175, 110, 167);
	padding: 10px;
	border: 1px dashed gray;
}

button#pdf-button{
background-color: #4D90FE;
border: 1px solid #3E73CB;
background-image: -webkit-linear-gradient(top,#4D90FE,#4787ED);
background-image: -moz-linear-gradient(top,#4D90FE,#4787ED);
background-image: -ms-linear-gradient(top,#4D90FE,#4787ED);
background-image: -o-linear-gradient(top,#4D90FE,#4787ED);
background-image: linear-gradient(top,#4D90FE,#4787ED);
color: #fff;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
width: 180px;
height: 30px;
line-height: 30px;
margin-right: 5px;
padding: 0 10px;
font-family: 'Open Sans', arial, helvetica, sans-serif;
font-weight: bold;
font-size: 13px;
text-align: center;
-webkit-box-sizing: content-box;
-moz-box-sizing: content-box;
-o-box-sizing: content-box;
box-sizing: content-box;
}

button#pdf-button:hover,button#pdf-button:focus{
-webkit-box-shadow: 0 0 5px rgba(237, 0, 238, .5);
-moz-box-shadow: 0 0 5px rgba(237, 0, 238, .5);
-o-box-shadow: 0 0 5px rgba(237, 0, 238, .5);
-ms-box-shadow: 0 0 5px rgba(237, 0, 238, .5);
box-shadow: 0 0 5px rgba(237, 0, 238, .5);
}
